﻿body {
	padding: 0px;
	margin: 0px;
	background-position: center top;
	color: #000000;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-image: url('../img/header.jpg');
}
.contain {
	border-style: none;
	border-width: 0px;
	padding: 0px;
	color: #FFFFFF;
	margin: 0px auto 0px auto;
	width: 980px;
	height: auto;
}
.top {
	padding: 0px;
	background-position: center bottom;
	margin: 0px auto 0px auto;
	width: 900px;
	height: 600px;
	right: auto;
	left: auto;
	background-repeat: no-repeat;
	background-image: url('../img/baner-glowny.jpg');
}
header {
	border-width: 0px;
	border-style: none;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 900px;
	right: auto;
	left: auto;
	text-align: center;
}
h1 {
	padding: 0px 15px 0px 15px;
	border-style: none;
	background-position: center top;
	margin: 0px auto 0px Auto;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	width: 980px;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: 65px;
	background-repeat: repeat;
	text-shadow: 1px 1px 0px #000000;
	letter-spacing: 0px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	line-height: 65px;
}
.intro {
	padding: 25px 15px 25px 15px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	margin: 0px;
	line-height: 1.1em;
	background-repeat: repeat;
	text-shadow: 0px 0px 2px #ffffff;
}

h3 {
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	margin: 5px 20px 0px 20px;
	line-height: 1em;
}
h3 img {
	border-style: none;
}
h3 a {
	color: #E0E0E0;
	transition-duration: 1s;
}
h3 a:hover {
	color: #FFFFFF;
	transition-duration: 1s;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.45);
}
footer {
	padding: 8px 0px 0px 0px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	margin: 0px auto 0px auto;
	width: 900px;
	height: auto;
	color: #000000;
	background-image: url('img/tlo_kontakt.png');
	text-align: center;
	vertical-align: auto;
	line-height: normal;
}

h5 {
	margin: 0px auto 0px auto;
	padding: 25px 15px 0px 15px;
	text-align: left;
	font-size: 17px;
	line-height: 1.2em;
	color: #FFFFFF;
	font-weight: normal;
	width: 950px;
	letter-spacing: -1px;
	height: 60px;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
}
h5 a {
	color: #E2E2E2;
	transition-duration: 1s;
}
article {
	margin: 0px;
	background-color: rgba(255,255,255,0.75);
}
h5 a:hover {
	color: #999999;
	text-shadow: 2px 1px 0px #000000;
	transition-duration: 1s;
}
#anvsoftJavaScriptSlideshow {
	border-width: 0px;
	margin: 25px 15px 20px 15px;
	padding: 0px;
	border-style: none;
	background-image: url('../slides/slide01.jpg');
	float: right;
}
.floating:hover {
	box-shadow: 2px 0px 7px 0px rgba(255,255,255,0.5);
	transition-duration: 1s;

}
.lang {
	background-position: center top;
	margin: 0px auto 0px auto;
	width: 980px;
	height: 390px;
	font-size: 12px;
	text-align: right;
	color: #CCCCCC;
	background-image: url('../img/head.png');
	background-repeat: no-repeat;
	padding-top: 17px;
}
.language {
	font-size: 15px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	height: 306px;
	text-align: left;
	margin-left: -25px;
}
.language a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	vertical-align: 3px;
}
.language a:hover {
	text-decoration: none;
	color: #F61C03;
	font-weight: bold;
	vertical-align: 3px;
	font-size: 15px;
	text-shadow: 1px 1px 0px #000000;

}
.language .active {
	color: #F61C03;
	text-shadow: 1px 1px 0px #000000;
}
.lang img {
	border: 1px solid #808080;
	transition-duration: 1s;
}
.lang img:hover {
	box-shadow: 0px 0px 5px 1px #FFFFFF;
	border: 1px solid #C0C0C0;
	transition-duration: 1s;
}

p {
	color: #000000;
}
.counter {
	vertical-align: middle;
	opacity:0.75;
}
.counter:hover {
	opacity:1;
}

#top {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-position: center top;
	width: 900px;
	height: 110px;
	background-repeat: no-repeat;
}
#logo {
	padding: 15px 0px 0px 20px;
	margin: 0px;
	border-style: none;
	width: 330px;
	height: 155px;
	float: left;
	transition-duration: 1s;
	text-align: left;
}
#logo img {
	border-style: none;
}
h2 {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.5);
	border-style: none;
	background-position: center top;
	margin: 0px -9px 10px -9px;
	font-size: 14px;
	font-weight: bold;
	right: auto;
	left: auto;
	vertical-align: auto;
	height: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	background-color: #FFFFFF;
	color: #1C3756;
	text-align: center;
}
.photos {
	text-align: center;
}
.intro a {
	color: #000000;
}
.intro a:hover {
	color: #808080;
}
.photos img {
	border-style: none;
}
.photos a {
	text-decoration: none;
}
.ua {
	font-size: 13px;
	letter-spacing: -1px;
}
html {
	background-image: url('../img/page.png');
	background-repeat: repeat;
}
.ru {
	font-size: 19px;
	letter-spacing: -1px;
}
